## libtie-cache-perl 0.21

=== debian/changelog ===
libtie-cache-perl (0.21-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtie-cache-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:19:53 +0100

libtie-cache-perl (0.21-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:42:47 +0100

libtie-cache-perl (0.21-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:45:50 +0200

libtie-cache-perl (0.21-1) unstable; urgency=medium

  [ Harlan Lieberman-Berg ]
  * New upstream version. (Closes: #673377)
  * Adopt package on behalf of Debian Perl Group. (Closes: #696137)
  * Modernize debian/*
  * Change priority to optional. (Closes: #661749)

  [ gregor herrmann ]
  * debian/watch: use metacpan-based URL.
  * Mark package as autopkgtest-able.
  * Improve short and long description.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Sun, 15 Nov 2015 23:42:39 -0500

libtie-cache-perl (0.17-4) unstable; urgency=low

  * FTBFS with perl5.10 (Closes: #467984)
       - Changes done in debian/rules
  * Bumped Standard version to 3.7.3.
  * Changed debian/control
       - Removed Homepage from description and used as a Standard tag.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Sun, 02 Mar 2008 00:34:14 +0530

libtie-cache-perl (0.17-3) unstable; urgency=low

  * New maintainer.  Closes: #279807.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Mon, 09 Jul 2007 18:22:47 +0000

libtie-cache-perl (0.17-2) unstable; urgency=low

  * QA Upload
  * Changed Maintainer to Debian QA Group <packages@qa.debian.org>
  * Changed Section from 'interpreters' to 'perl' to match override.
  * Removed /usr/share/perl5/Tie/bench.pl, this is provided as an example.

 -- Stephen Quinney <stephen@jadevine.org.uk>  Wed,  2 Mar 2005 21:38:54 +0000

libtie-cache-perl (0.17-1) unstable; urgency=low

  * New upstream release.
  * New maintainer,
  Closes: #151255

 -- Stephen Zander <gibreel@debian.org>  Sat,  6 Jul 2002 21:53:30 -0700

libtie-cache-perl (0.15-2) unstable; urgency=low

  * Build-Depends-Indep in debian/control

 -- Piotr Roszatycki <dexter@debian.org>  Wed, 17 Oct 2001 14:48:32 +0200

libtie-cache-perl (0.15-1) unstable; urgency=low

  * New upstream release.
  * New Debian Policy.
  * Removed yada.

 -- Piotr Roszatycki <dexter@debian.org>  Thu, 12 Jul 2001 15:12:55 +0200

libtie-cache-perl (0.08-1) unstable; urgency=low

  * Initial Debian version.

 -- Piotr Roszatycki <dexter@debian.org>  Fri, 21 Jul 2000 10:07:58 +0200
