=== debian/control ===
Source: libtie-cache-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Harlan Lieberman-Berg <hlieberman@setec.io>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-cache-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-cache-perl.git
Homepage: https://cpan.metacpan.org/modules/by-module/Tie/

Package: libtie-cache-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module for LRU cache in memory
 The module Tie::Cache module implements a least recently used (LRU) cache in
 memory through a tie interface. Any time data is stored in the tied hash,
 that key/value pair has an entry time associated with it, and as the cache
 fills up, those members of the cache that are the oldest are removed to make
 room for new entries.
 .
 So, the cache only "remembers" the last written entries, up to the size
 of the cache. This can be especially useful if you access great amounts
 of data, but only access a minority of the data a majority of the time.
