=== debian/watch ===
version=4
https://metacpan.org/release/Tie-Cache   .*/Tie-Cache-v?@ANY_VERSION@@ARCHIVE_EXT@$
